<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".Activity.MainActivity">




    <LinearLayout
        android:orientation="horizontal"
        android:background="#100044"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <!--<ImageView-->
            <!--android:id="@+id/profile_image"-->
            <!--android:layout_width="100dp"-->
            <!--android:layout_height="100dp"-->

            <!--android:layout_marginLeft="10dp"-->
            <!--android:src="@drawable/profile_image"/>-->

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/profile_image"
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:src="@drawable/profile_image" />

        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="vertical"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="25dp">

                <TextView
                    android:textSize="20sp"
                    android:textColor="#fff"
                    android:layout_marginRight="5dp"
                    android:layout_marginLeft="20dp"

                    android:text="Sharif Ahmed"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tick"/>

            </LinearLayout>

            <TextView
                android:textSize="18sp"
                android:textColor="#fff"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="5dp"
                android:text="+8801821765715"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
        </LinearLayout>


    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="4">

        <!--<ListView-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--android:id="@+id/contactListViewId">-->

        <!--</ListView>-->

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerViewId"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scrollbars="vertical">

        </android.support.v7.widget.RecyclerView>

    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.5">

        <Button
            android:id="@+id/loadMoreButtonId"
            android:onClick="loadMoreContact"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="LOAD MORE"
            android:background="#fff"
            android:textColor="#269c19"/>
    </LinearLayout>



</LinearLayout>
